Bug #602

Add package for Radeon proprietary drivers

Added by paulsid about 11 years ago. Updated almost 11 years ago.

Status:Closed Start date:
Priority:Normal Due date:
Assignee:mihanson % Done:

80%

Category:Packages: Core Spent time: -
Target version:6.03.00

Description

Add a package for the ATI/AMD Radeon proprietary drivers, aka catalyst or fglrx. I have a frontend with an older model Radeon card that would not do TV Out properly with the open-source "radeon" driver.

I did a source install but there is a package in the Arch AUR called catalyst 9.12-1 that may also work.

History

Updated by mihanson almost 11 years ago

  • Target version set to 6.03.00
  • Assignee set to mihanson
  • Category set to Packages: Core

Updated by mihanson almost 11 years ago

  • Status changed from New to Feedback
  • % Done changed from 0 to 80

I do not have the hardware for this, so someone will need to test it.

Updated by jams almost 11 years ago

  • Status changed from Feedback to Closed

confirmed to work with hd4350

Updated by jams almost 11 years ago

The pkg works, but thought it was worth mentioning that I had to use the QT painter. OpenGL would lock up anytime a QT screen(settings) was loaded.

Also available in: Atom PDF